View Issue Details

IDProjectCategoryView StatusLast Update
0000017After The Collapse[All Projects] Gameplaypublic2018-09-10 02:30
ReporterEsKaAssigned ToEsKa 
PriorityhighSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
PlatformPC OSWindows 10OS VersionLatest (EsKa)
Product Version 
Target Version0.4 - Early AccessFixed in Version0.4 - Early Access 
Summary0000017: RTS controls
DescriptionGive the ability to switch to RTS mode where the player can give direct orders to his survivors.
TagsNo tags attached.

Activities

EsKa

2018-09-05 01:48

administrator   ~0000020

Heavy work done. It probably added minor bugs and we have UI adjustments to make, but the feature itself is completed.

Issue History

Date Modified Username Field Change
2018-08-24 20:48 EsKa New Issue
2018-08-24 20:48 EsKa Status new => assigned
2018-08-24 20:48 EsKa Assigned To => EsKa
2018-09-05 01:48 EsKa Status assigned => resolved
2018-09-05 01:48 EsKa Resolution open => fixed
2018-09-05 01:48 EsKa Fixed in Version => 0.4 - Early Access
2018-09-05 01:48 EsKa Note Added: 0000020
2018-09-10 02:30 EsKa Status resolved => closed